For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/logs/get-api-logs-v1emails-contact-activity.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.

Get Contact Email Activity

GET
/api/logs/v1/emails/contact-activity
1const response = await fetch("https://reloop.sh/api/logs/v1/emails/contact-activity?email=value&page=value&limit=value", {
2 method: "GET",
3 headers: {
4 "Authorization": "Bearer re_123456789",
5 },
6});
7
8const data = await response.json();
1{
2 "object": "contact_activity",
3 "email": "john.doe@example.com",
4 "data": [
5 {
6 "id": "con_123456789",
7 "subject": "Welcome to Reloop",
8 "fromEmail": "example_fromEmail",
9 "toEmails": [
10 "example_toEmails"
11 ],
12 "status": "example_status",
13 "sentAt": "2026-03-23T10:00:00.000Z",
14 "deliveredAt": "2026-03-23T10:00:00.000Z",
15 "failedAt": "2026-03-23T10:00:00.000Z",
16 "errorMessage": "example_errorMessage",
17 "createdAt": "2026-03-23T10:00:00.000Z",
18 "events": [
19 {
20 "id": "con_123456789",
21 "type": "example_type",
22 "metadata": null,
23 "createdAt": "2026-03-23T10:00:00.000Z"
24 }
25 ]
26 }
27 ],
28 "total": 1,
29 "page": 0,
30 "limit": 0
31}

Query Parameters

emailstringRequired

Recipient email address

pagestring | numberdefault: 1
  • Minimum value: 1
limitstring | numberdefault: 10
  • Minimum value: 1
  • Maximum value: 50

Was this page helpful?